[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

debian's packages for sparc4


  I need to know which packages can be included in my sparc4. I'd already
searched on webpages for this information. Unfortunately, I hadn't found it.
  Does anybody know which is the most updated netscape's version?
   I'm wainting for your answer. 
	Thanks a lot,

Reply to: